Remotehost Docs
API ReferenceOrganizations

Read an organization's subscription

GET
/orgs/{orgId}/subscription

Authorization

bearerAuth
AuthorizationBearer <token>

A RemoteHost API key (rh_sk_...) or a user session token.

In: header

Path Parameters

orgId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/subscription"
{  "subscription": {    "id": "string",    "org_id": "string",    "stripe_customer_id": "string",    "stripe_subscription_id": "string",    "plan": "individual",    "status": "string",    "trial_ends_at": "string",    "current_period_starts_at": "string",    "current_period_ends_at": "string",    "seats": 0,    "premium_seats": 0,    "sandbox_machine_hour_limit": 0,    "sandbox_overage_enabled": true,    "created_at": "string",    "updated_at": "string"  }}